<?php
defined('_JEXEC') or die;

use Joomla\CMS\Factory;
use Joomla\CMS\Language\Text;
use Joomla\CMS\Uri\Uri;

/** @var Joomla\CMS\Document\HtmlDocument $this */

$app  = Factory::getApplication();
$lang = $app->getLanguage();
$wa   = $this->getWebAssetManager();

// Template Parameters
$siteTitle = $this->params->get('siteTitle');
$siteUrl = $this->params->get('siteUrl');
$logoFile = $this->params->get('logoFile');
$logoSvg = $this->params->get('logoSvg');
$logoHeight = $this->params->get('logoHeight');
$logoShadow = $this->params->get('logoShadow');
$lwPrimary = $this->params->get('lwPrimary');
$lwSecondary = $this->params->get('lwSecondary');
$pWidth = $this->params->get('pWidth');
$lwTheme = $this->params->get('lwTheme');
$lwMode = $this->params->get('lwMode');
$lwNav = $this->params->get('lwNav');
$lwNavMode = $this->params->get('lwNavMode');
$navTransform = $this->params->get('navTransform');
$navTransformLogo = $this->params->get('navTransformLogo');
$lwNavOffset = $this->params->get('lwNavOffset');
$lwBg = $this->params->get('lwBg');
$lwScrollAnim = $this->params->get('lwScrollAnim');
$lwPageLoader = $this->params->get('lwPageLoader');
$lwScrollProgress = $this->params->get('lwScrollProgress');
$lwJarallax = $this->params->get('lwJarallax');
$lwLightBox = $this->params->get('lwLightBox');
$lwBootstrap = $this->params->get('lwBootstrap');
$lwAwesome = $this->params->get('lwAwesome');
$lwMicon = $this->params->get('lwMicon');
$lwBSicon = $this->params->get('lwBSicon');
$lwComp = $this->params->get('lwComp');
$lwGoogleAnalytics2 = $this->params->get('lwGoogleAnalytics2');
$lwGoogleAnalyticsID = $this->params->get('lwGoogleAnalyticsID');
$lwGoogleMapsID = $this->params->get('lwGoogleMapsID');
$navBarClass = $this->params->get('navBarClass');
$pColor = $this->params->get('pColor');
$bColor = $this->params->get('bColor');
$btnClass = $this->params->get('btnClass');

$mapUrl = $this->params->get('mapUrl');
$ebayUrl = $this->params->get('ebayUrl');
$facebookUrl = $this->params->get('facebookUrl');
$twitterUrl = $this->params->get('twitterUrl');
$instagramUrl = $this->params->get('instagramUrl');
$linkedinUrl = $this->params->get('linkedinUrl');
$googleUrl = $this->params->get('googleUrl');
$yelpUrl = $this->params->get('yelpUrl');
$pinterestUrl = $this->params->get('pinterestUrl');
$patreonUrl = $this->params->get('patreonUrl');
$youtubeUrl = $this->params->get('youtubeUrl');
$twitchUrl = $this->params->get('twitchUrl');
$githubUrl = $this->params->get('githubUrl');
$contactUrl = $this->params->get('contactUrl');
$paddress = $this->params->get('paddress');
$pphone = $this->params->get('pphone');

$footer = $this->params->get('footer');
$phone = $this->params->get('phone');
$address = $this->params->get('address');
$email = $this->params->get('email');
$info = $this->params->get('info');
$copyright = $this->params->get('copyright');
$footerClass = $this->params->get('footerClass');
$contactClass = $this->params->get('contactClass');
$linksClass = $this->params->get('linksClass');
$copyrightClass = $this->params->get('copyrightClass');
$lwSettings = $this->params->get('lwSettings');
$footerLogo = $this->params->get('footerLogo');
$title = $this->params->get('title');
$footerName = $this->params->get('footerName');
$footerNav = $this->params->get('footerNav');

$this->setMetaData('viewport', 'width=device-width, initial-scale=1');
?>

<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" ><head>
		<jdoc:include type="metas" />
		<jdoc:include type="styles" />
		<?php
			if ($lwAwesome == 1) {echo "<link rel='stylesheet' href='https://use.fontawesome.com/releases/v5.15.3/css/all.css' type='text/css' />";}
				else if ($lwAwesome == 2) {echo "<link rel='stylesheet' href='https://maxst.icons8.com/vue-static/landings/line-awesome/font-awesome-line-awesome/css/all.min.css'>";}
				else {echo "<link rel='stylesheet' href='https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css' type='text/css' />";};
			if ($lwMicon) {echo "<link rel='stylesheet' href='$this->baseurl/templates/$this->template/includes/micon/css/micon.min.css' type='text/css' />";};
			if ($lwBSicon) {echo "<link rel='stylesheet' href='https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css' type='text/css' />";};
			if ($lwBootstrap == 0) {echo "<link rel='stylesheet' href='$this->baseurl/templates/$this->template/includes/bootstrap/bootstrap.min.css' type='text/css' />";}
				else if ($lwBootstrap == 1) {echo "<link rel='stylesheet' href='$this->baseurl/templates/$this->template/includes/mdb5/mdb.min.css' type='text/css' />";}
				else if ($lwBootstrap == 2) {echo "<link rel='stylesheet' href='$this->baseurl/templates/$this->template/includes/mdb4/css/bootstrap.min.css' type='text/css' /><link rel='stylesheet' href='$this->baseurl/templates/$this->template/includes/mdb4/css/mdb.min.css' type='text/css' />";}
				else if ($lwBootstrap == 3) {echo "<link rel='stylesheet' href='$this->baseurl/templates/$this->template/includes/mdb4/css/bootstrap.min.css' type='text/css' />";};
			if ($lwComp) {echo "<link rel='stylesheet' href='$this->baseurl/templates/$this->template/css/compatibility.css' type='text/css' />";};
			if ($lwLightBox) {echo "<link rel='stylesheet' href='$this->baseurl/templates/$this->template/includes/simplelightbox/simpleLightbox.min.css' type='text/css' />";};
			if ($lwJarallax) {echo "<link rel='stylesheet' href='$this->baseurl/templates/$this->template/includes/jarallax/jarallax.css' type='text/css' />";};
			if ($lwScrollAnim) {echo "<link rel='stylesheet' href='$this->baseurl/templates/$this->template/includes/aos/aos.css' type='text/css' />";};
		?>
		<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/includes/animate/animate.min.css" type="text/css" />
		<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/lw6-function.css" type="text/css" />
		<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/lw6-form.css" type="text/css" />
		<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/themes/<?php echo ($lwTheme); ?>" type="text/css" class="changeme" />
        <link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/user.css" type="text/css" />

		<script src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/includes/mdb4/js/jquery.min.js"></script>
		<?php
			if ($lwBootstrap == 0) {echo "<script src='$this->baseurl/templates/$this->template/includes/bootstrap/bootstrap.bundle.min.js' type='text/javascript'></script>";}
				else if ($lwBootstrap == 1) {echo "<script src='$this->baseurl/templates/$this->template/includes/mdb5/mdb.min.js' type='text/javascript'></script>";}
				else if ($lwBootstrap == 2) {echo "<script src='$this->baseurl/templates/$this->template/includes/mdb4/js/popper.min.js' type='text/javascript'></script><script src='$this->baseurl/templates/$this->template/includes/mdb4/js/bootstrap.min.js' type='text/javascript'></script><script src='$this->baseurl/templates/$this->template/includes/mdb4/js/mdb.min.js' type='text/javascript'></script>";}
				else if ($lwBootstrap == 3) {echo "<script src='$this->baseurl/templates/$this->template/includes/mdb4/js/popper.min.js' type='text/javascript'></script><script src='$this->baseurl/templates/$this->template/includes/mdb4/js/bootstrap.min.js' type='text/javascript'></script>";};
			if ($lwLightBox) {echo "<script src='$this->baseurl/templates/$this->template/includes/simplelightbox/simpleLightbox.min.js' type='text/javascript'></script>";};
			if ($lwJarallax) {echo "<script src='$this->baseurl/templates/$this->template/includes/jarallax/jarallax.min.js' type='text/javascript'></script>";};
			if ($lwJarallax) {echo "<script src='$this->baseurl/templates/$this->template/includes/jarallax/jarallax-video.min.js' type='text/javascript'></script>";};
			if ($lwJarallax) {echo "<script src='$this->baseurl/templates/$this->template/includes/jarallax/jarallax-element.min.js' type='text/javascript'></script>";};
			if ($lwScrollAnim) {echo "<script src='$this->baseurl/templates/$this->template/includes/aos/aos.js' type='text/javascript'></script>";};
		?>
		<script src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/js/lw6.js" type="text/javascript"></script>
		<script> //Automatically size iframe height
		  function resizeIframe(obj) {
			obj.style.height = obj.contentWindow.document.documentElement.scrollHeight + 'px';
		  }
		</script>
		<jdoc:include type="scripts" />

		<style>
			html {
				<?php
				if ($lwPrimary) {echo "--primary: $lwPrimary !important;";};
				if ($lwSecondary) {echo "--secondary: $lwSecondary !important;";};
				if ($pWidth) {echo "--pWidth: $pWidth !important;";};
				?>
			}
		</style>
    </head>

    <body class="<?php echo ($lwMode); echo ' '.($lwBg); ?>" <?php if ($bColor) {echo "style='background-color:$bColor !important;'";}; ?>>

		<?php
			if ($lwPageLoader) {echo "<script>lwPageLoader();</script><div id='pageloader'><div class='spinner'><div class='bounce1'></div><div class='bounce2'></div><div class='bounce3'></div></div></div>";};
		?>

		<?php
			if ($lwScrollProgress) {echo "<div class='lw-progress-container d-none'><div class='lw-progress-bar' id='lwProgressBar'></div></div>";};
		?>

		<?php if ($lwNav == 0): ?>
		<nav id="lw-navbar" class="<?php echo ($lwNavMode); ?>">

		  <div id="lw-navbar-inner" class="">

			<div id="lw-navbar-menu-icon">
			  <i class="fas fa-bars"></i>
			</div>

			<div id="lw-mobile-menu-panel" class="lw-row m-0">
			  <?php if ($pphone) {echo "<a href='tel:$pphone'><div class='call'><span><i class='fas fa-phone-alt fa-2x'></i><br/>Call</span></div></a>";}; ?>
			  <?php if ($contactUrl) {echo "<a href='$contactUrl'><div class='email'><span><i class='far fa-envelope fa-2x'></i><br/>Email</span></div>";}; ?>
			  <?php if ($paddress) {echo "<a href='https://www.google.com/maps/dir//$paddress'><div class='directions'><span><i class='fas fa-map-marker-alt fa-2x'></i><br/>Directions</span></div>";}; ?>
			</div>

			<div id="lw-navbar-logo"<?php if ($logoShadow) {echo " style='filter: drop-shadow(2px 3px 2px rgb(0 0 0 / 0.42));'";}; ?>>
			  <?php if ($logoSvg): ?>
				<style>.lw-navbar-logo svg {max-height:<?php echo ($logoHeight); ?>;}</style>
				<a href="/"><div class="lw-navbar-logo"><?php echo ($logoSvg); ?></div></a>
					<?php elseif ($logoFile): ?>
					  <a href="/"><img src="<?php echo ($logoFile); ?>" alt="" class="lw-navbar-logo" style="max-height:<?php echo ($logoHeight); ?>"></a>
					<?php else: ?>
					  <a href="/"><h3 class="p-2"><?php echo ($siteTitle); ?></h3></a>
			  <?php endif; ?>
			</div>

			<div id="lw-navbar-top" class="">
			  <div id="lw-navbar-top-l">
				  <div>
					<?php if ($paddress) {echo "<a href='https://www.google.com/maps/dir//$paddress' target='_blank'><i class='fas fa-map-marker-alt'></i> $paddress</a>&nbsp;&nbsp;&nbsp;";}; ?>
					<?php if ($pphone) {echo "<a href='tel:$pphone'><i class='fas fa-phone-alt'></i> $pphone</a>&nbsp;&nbsp;&nbsp;";}; ?>
					<?php if ($contactUrl) {echo "<a href='$contactUrl'><i class='far fa-envelope'></i> Contact Us</a>";}; ?>
				  </div>
			  </div>
			  <div id="lw-navbar-top-m"></div>
			  <div id="lw-navbar-top-r">
				<div style="font-size:1.35em;">
				  <?php
					if ($ebayUrl) {echo "<a href='$ebayUrl' target='_blank'><i class='fab fa-ebay'></i></a>";};
					if ($facebookUrl) {echo "&nbsp;&nbsp;<a href='$facebookUrl' target='_blank'><i class='fab fa-facebook'></i></a>";};
					if ($twitterUrl) {echo "&nbsp;&nbsp;<a href='$twitterUrl' target='_blank'><i class='fab fa-twitter'></i></a>&nbsp;";};
					if ($instagramUrl) {echo "&nbsp;&nbsp;<a href='$instagramUrl' target='_blank'><i class='fab fa-instagram'></i></a>";};
					if ($linkedinUrl) {echo "&nbsp;&nbsp;<a href='$linkedinUrl' target='_blank'><i class='fab fa-linkedin'></i></a>";};
					if ($googleUrl) {echo "&nbsp;&nbsp;<a href='$googleUrl' target='_blank'><i class='fab fa-google'></i></a>";};
					if ($yelpUrl) {echo "&nbsp;&nbsp;<a href='$yelpUrl' target='_blank'><i class='fab fa-yelp'></i></a>";};
					if ($pinterestUrl) {echo "&nbsp;&nbsp;<a href='$pinterestUrl' target='_blank'><i class='fab fa-pinterest'></i></a>";};
					if ($patreonUrl) {echo "&nbsp;&nbsp;<a href='$patreonUrl' target='_blank'><i class='fab fa-patreon'></i></a>";};
					if ($youtubeUrl) {echo "&nbsp;&nbsp;<a href='$youtubeUrl' target='_blank'><i class='fab fa-youtube'></i></a>";};
					if ($twitchUrl) {echo "&nbsp;&nbsp;<a href='$twitchUrl' target='_blank'><i class='fab fa-twitch'></i></a>";};
					if ($githubUrl) {echo "&nbsp;&nbsp;<a href='$githubUrl' target='_blank'><i class='fab fa-github'></i></a>";};
					if ($lwSettings) {echo "&nbsp;&nbsp;<a data-bs-toggle='modal' data-bs-target='#lwSettings'><i class='fas fa-cog'></i></a>";};
				  ?>
				</div>
			  </div>
			</div>

			<div id="lw-navbar-primary">
			  <div id="lw-navbar-primary-l"></div>
			  <div id="lw-navbar-primary-m">
				<jdoc:include type="modules" name="menu" />
			  </div>
			  <div id="lw-navbar-primary-r"></div>
			</div>
		  </div>
		</nav>
		<?php endif; ?>

		<?php if ($lwNav == 1): ?>
			<?php if ($this->countModules('menu')) : ?>
				<nav id="lw-topnav" class="<?php echo ($lwNavMode); ?>" style="<?php if ($lwNavOffset) {echo "top: $lwNavOffset";}; ?>">
				  <div class="nav-btn"><i class="fas fa-chevron-circle-down"></i></div>
				  <div id="lw-navmods">
					  
					<div id="lw-navbar-logo"<?php if ($logoShadow) {echo " style='filter: drop-shadow(2px 3px 2px rgb(0 0 0 / 0.42));'";}; ?>>
					  <?php if ($logoSvg): ?>
						<style>.lw-navbar-logo svg {max-height:<?php echo ($logoHeight); ?>;}</style>
						<a href="/"><div class="lw-navbar-logo"><?php echo ($logoSvg); ?></div></a>
							<?php elseif ($logoFile): ?>
							  <a href="/"><img src="<?php echo ($logoFile); ?>" alt="" class="lw-navbar-logo" style="max-height:<?php echo ($logoHeight); ?>"></a>
							<?php else: ?>
							  <a href="/"><h3 class="p-2"><?php echo ($siteTitle); ?></h3></a>
					  <?php endif; ?>
					</div>

					  <jdoc:include type="modules" name="menu" />
					  <?php if ($this->countModules('search')) : ?>
						<div class="form-inline ml-1 ms-1">
						<jdoc:include type="modules" name="search" style="none" />
						</div>
					  <?php endif; ?>
				  </div>
				</nav>
			<?php endif; ?>
		<?php endif; ?>

		<?php if ($lwNav == 2): ?>
			<?php if ($this->countModules('menu')) : ?>
				<nav class="navbar fixed-top navbar-expand-lg scrolling-navbar <?php echo ($lwNavMode); ?> <?php if ($lwNavMode == "lw-dark") {echo "navbar-dark";}; ?>" style="background-color:var(--lw-ui);<?php if ($lwNavOffset) {echo " top: $lwNavOffset;";}; ?>">
				  <div class="container-fluid">
					<?php if ($logoFile): ?>
					  <a class="navbar-brand mr-2 me-2" href="/"><img src="<?php echo ($logoFile); ?>" alt="" class="lw-navbar-logo"></a>
					<?php else: ?>
					  <a class="navbar-brand mr-2 me-2" href="/"><strong><?php echo ($siteTitle); ?></strong></a>
					<?php endif; ?>
					<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
					  <span class="navbar-toggler-icon"></span>
					</button>
					<div class="collapse navbar-collapse" id="navbarSupportedContent">
					  <jdoc:include type="modules" name="menu" />
					  <?php if ($this->countModules('search')) : ?>
						<div class="form-inline ml-1 ms-1">
						<jdoc:include type="modules" name="search" style="none" />
						</div>
						<?php endif; ?>
					</div>
				  </div>
				</nav>
			<?php endif; ?>
		<?php endif; ?>

		<div id="wrapper">

			<a name="top"></a>
			<header>
				<?php if ($this->countModules('banner')) : ?>
					<div class="grid-child container-banner">
						<jdoc:include type="modules" name="banner" style="xhtml" />
					</div>
				<?php endif; ?>

				<?php if ($this->countModules('top-a')) : ?>
					<div class="grid-child container-top-a">
						<jdoc:include type="modules" name="top-a" style="cardGrey" />
					</div>
				<?php endif; ?>

				<?php if ($this->countModules('top-b')) : ?>
					<div class="grid-child container-top-b">
					<jdoc:include type="modules" name="top-b" style="card" />
					</div>
				<?php endif; ?>
			</header>

			<div id="contentWrap" <?php if ($pColor) {echo "style='background-color:$pColor !important;'";}; ?>>

				<main id="content" style="max-width: var(--pWidth)">
					<?php if ($this->countModules('main-top')): ?>
						<div id="precontent"><jdoc:include type="modules" name="main-top" /></div>
					<?php endif; ?>
					<jdoc:include type="message" />
					<jdoc:include type="component" />
						<div id="postcontent">
							<?php if ($this->countModules('main-bottom')): ?>
								<jdoc:include type="modules" name="main-bottom" />
							<?php endif; ?>
							<?php if ($this->countModules('bottom-a')) : ?>
								<div class="grid-child container-bottom-a">
									<jdoc:include type="modules" name="bottom-a" style="cardGrey" />
								</div>
							<?php endif; ?>

							<?php if ($this->countModules('bottom-b')) : ?>
								<div class="grid-child container-bottom-b">
									<jdoc:include type="modules" name="bottom-b" style="card" />
								</div>
							<?php endif; ?>
						</div>
				</main>

				<?php if ($this->countModules('sidebar-left')) : ?>
					<aside id="leftSidebar" class="sidebar grid-child container-sidebar-left">
						<div class="sidebarContent"><jdoc:include type="modules" name="sidebar-left" style="default" /></div>
					</aside>
				<?php endif; ?>

				<?php if ($this->countModules('sidebar-right')) : ?>
					<aside id="rightSidebar" class="sidebar grid-child container-sidebar-right">
						<div class="sidebarContent"><jdoc:include type="modules" name="sidebar-right" style="default" /></div>
					</aside>
				<?php endif; ?>

			</div>

			<footer id="footer">
				<jdoc:include type="modules" name="footer" />

				<?php if ($footer): ?>
					<?php if ($footerNav): ?>
						<style>
							#footerNav {
								opacity:.5;
								font-size: .85em;
							}

							#lw-footer *[class*=' lw-menu'], #lw-footer *[class^='lw-menu'],#lw-footer *[class*=' lw-menu'] li, #lw-footer *[class^='lw-menu'] li, #lw-footer *[class*=' lw-menu'] ul, #lw-footer *[class^='lw-menu'] ul, #lw-footer *[class*=' lw-menu'] a, #lw-footer *[class^='lw-menu'] a {
								display: block !important;
								visibility: visible !important;
								position: static !important;
								opacity:1 !important;
								border: none !important;
								background-color: transparent !important;
								box-shadow: none !important;
								text-align: left !important;
								justify-content: flex-start !important;
								padding-left: .75em !important;
							}

							#lw-footer *[class*=' lw-menu'], #lw-footer *[class^='lw-menu'] {
								display: flex !important;
							}

							#lw-footer #footerNav ul li a {
								color: inherit;
							}

							#lw-footer #footerNav img {
								display: none;
							}
						</style>
					<?php endif; ?>

						<?php if ($footerName) {echo "<div><a name='$footerName'></a></div>";}; ?>
						<section id="lw-footer" class="d-flex flex-column<?php if ($footerClass) {echo " $footerClass";}; ?>">
						<?php if ($mapUrl) {echo "
						<div><iframe style='width:100%;height:350px;margin-bottom:-8px;' frameborder='0' scrolling='no' src='$mapUrl'></iframe></div>
						";}; ?>

						<div class="container-fluid pt-3<?php if ($contactClass) {echo " $contactClass";}; ?>">

							<?php if ($footerLogo): ?>
							  <?php if ($logoSvg): ?>
							  <style>.lw-footer-logo svg {max-height:175px;}</style>
								<div class='row'><div class='lw-footer-logo mx-auto lw-center col-md-6 pb-2'<?php if ($logoShadow) {echo " style='filter: drop-shadow(2px 3px 2px rgb(0 0 0 / 0.42));'";}; ?>><a class="w-100" href='/'><?php echo ($logoSvg); ?></a></div></div>
							  <?php else: ?>
								<div class='row'><div class='mx-auto lw-center col-md-6 pb-2'<?php if ($logoShadow) {echo " style='filter: drop-shadow(2px 3px 2px rgb(0 0 0 / 0.42));'";}; ?>><a class="w-100" href='/'><img src='<?php echo ($logoFile); ?>' style='max-height:175px' /></a></div></div>
							  <?php endif; ?>
							<?php endif; ?>

							<?php if ($title) {echo "<div class='row'><div class='col'><h2 class='w-100 text-center pt-2'>$title</h2></div></div>";}; ?>

							<div class="row pt-2 justify-content-center mw-1200 mx-auto">
								<?php
								if ($phone) {echo "<div class='col-md p-1 p-md-3 text-center'><h2><i class='fas fa-phone-alt'></i></h2><br class='d-block'>$phone</div>";} else if ($pphone) {echo "<div class='col-md p-1 p-md-3 text-center'><h2><i class='fas fa-phone-alt'></i></h2><br class='d-block'>$pphone</div>";};
								if ($address) {echo "<div class='col-md p-1 p-md-3 text-center'><h2><i class='fas fa-map-marker-alt'></i></h2><br class='d-block'>$address</div>";} else if ($paddress) {echo "<div class='col-md p-1 p-md-3 text-center'><h2><i class='fas fa-map-marker-alt'></i></h2><br class='d-block'>$paddress</div>";};
								if ($email) {echo "<div class='col-md p-1 p-md-3 text-center'><h2><i class='fas fa-at'></i></h2><br class='d-block'>$email</div>";};
								if ($info) {echo "<div class='col-md p-1 p-md-3 text-center'><h2><i class='fas fa-info-circle'></i></h2><br class='d-block'>$info</div>";};
								?>
							</div>
						</div>

						<div <?php if ($linksClass) {echo "class='$linksClass'";}; ?> >
							<?php
								if ($ebayUrl) {echo "<a href='$ebayUrl' target='_blank'><i class='fab fa-ebay'></i></a>&nbsp;&nbsp;";};
								if ($facebookUrl) {echo "<a href='$facebookUrl' target='_blank'><i class='fab fa-facebook'></i></a>&nbsp;&nbsp;";};
								if ($twitterUrl) {echo "<a href='$twitterUrl' target='_blank'><i class='fab fa-twitter'></i></a>&nbsp;";};
								if ($instagramUrl) {echo "<a href='$instagramUrl' target='_blank'><i class='fab fa-instagram'></i></a>&nbsp;&nbsp;";};
								if ($linkedinUrl) {echo "<a href='$linkedinUrl' target='_blank'><i class='fab fa-linkedin'></i></a>&nbsp;&nbsp;";};
								if ($googleUrl) {echo "<a href='$googleUrl' target='_blank'><i class='fab fa-google'></i></a>&nbsp;&nbsp;";};
								if ($yelpUrl) {echo "<a href='$yelpUrl' target='_blank'><i class='fab fa-yelp'></i></a>&nbsp;&nbsp;";};
								if ($pinterestUrl) {echo "<a href='$pinterestUrl' target='_blank'><i class='fab fa-pinterest'></i></a>&nbsp;&nbsp;";};
								if ($patreonUrl) {echo "<a href='$patreonUrl' target='_blank'><i class='fab fa-patreon'></i></a>&nbsp;&nbsp;";};
								if ($youtubeUrl) {echo "<a href='$youtubeUrl' target='_blank'><i class='fab fa-youtube'></i></a>&nbsp;&nbsp;";};
								if ($twitchUrl) {echo "<a href='$twitchUrl' target='_blank'><i class='fab fa-twitch'></i></a>&nbsp;&nbsp;";};
								if ($githubUrl) {echo "<a href='$githubUrl' target='_blank'><i class='fab fa-github'></i></a>&nbsp;&nbsp;";};
							?>
						</div>

						<?php if ($footerNav): ?>
							<div id="footerNav" class="d-flex justify-content-center"><div class="d-flex-inline">
							<jdoc:include type="modules" name="menu" />
							</div></div>
						<?php endif; ?>

					</section>
				<?php endif; ?>

					<div class="lw-row-md mb-0 justify-content-center<?php if ($copyrightClass) {echo " $copyrightClass";}; ?>">
						<?php
						if ($copyright) {echo "<div class='pt-3 px-4 text-center'>$copyright</div>";};
						if ($lwSettings) {echo "<div class='pt-3 px-4 text-center'><p><a data-bs-toggle='modal' data-bs-target='#lwSettings'><i class='fas fa-cog'>&nbsp;</i> Try a different Theme</a></p></div>";};
						?>
					</div>

					<?php if ($lwSettings): ?>
					<script>
						$(document).ready(function() {
							$('.theme-select a').click(function() {
								$('link.changeme').attr('href',$(this).attr('rel'));
								return false;
							});
						});

						function lwModeDark() {
							var element = document.body;
							element.classList.remove('lw-light');
							element.classList.add('lw-dark');
						}
						function lwModeLight() {
							var element = document.body;
							element.classList.remove('lw-dark');
							element.classList.add('lw-light');
						}
						function lwModeNone() {
							var element = document.body;
							element.classList.remove('lw-dark');
							element.classList.remove('lw-light');
						}

						var element = document.body;
						function lwRemoveBg() {
							element.classList.remove('lw-bg-fixed');
							element.classList.remove('bg-abstract');
							element.classList.remove('bg-city');
							element.classList.remove('bg-dots');
							element.classList.remove('bg-dust');
							element.classList.remove('bg-grunge');
							element.classList.remove('bg-hex');
							element.classList.remove('bg-lines');
							element.classList.remove('bg-material');
							element.classList.remove('bg-pc');
							element.classList.remove('bg-streak');
							element.classList.remove('bg-teamwork');
							element.classList.remove('bg-trees');
							element.classList.remove('bg-watercolor');
							element.classList.remove('bg-tech');
							element.classList.remove('bg-brick');
							element.classList.remove('bg-brush');
							element.classList.remove('bg-camo');
							element.classList.remove('bg-crinkle');
							element.classList.remove('bg-cubes');
							element.classList.remove('bg-diamonds');
							element.classList.remove('bg-paint');
							element.classList.remove('bg-paper');
							element.classList.remove('bg-polka');
							element.classList.remove('bg-prism');
							element.classList.remove('bg-terrazzo');
							element.classList.remove('bg-wood');
							element.classList.remove('bg-chroma');
						}
						function lwBgAbstract() {
							lwRemoveBg();
							element.classList.add('lw-bg-fixed');
							element.classList.add('bg-abstract');
						}
						function lwBgCity() {
							lwRemoveBg();
							element.classList.add('lw-bg-fixed');
							element.classList.add('bg-city');
						}
						function lwBgDots() {
							lwRemoveBg();
							element.classList.add('lw-bg-fixed');
							element.classList.add('bg-dots');
						}
						function lwBgDust() {
							lwRemoveBg();
							element.classList.add('lw-bg-fixed');
							element.classList.add('bg-dust');
						}
						function lwBgGrunge() {
							lwRemoveBg();
							element.classList.add('lw-bg-fixed');
							element.classList.add('bg-grunge');
						}
						function lwBgHex() {
							lwRemoveBg();
							element.classList.add('lw-bg-fixed');
							element.classList.add('bg-hex');
						}
						function lwBgMaterial() {
							lwRemoveBg();
							element.classList.add('lw-bg-fixed');
							element.classList.add('bg-material');
						}
						function lwBgPc() {
							lwRemoveBg();
							element.classList.add('lw-bg-fixed');
							element.classList.add('bg-pc');
						}
						function lwBgStreak() {
							lwRemoveBg();
							element.classList.add('lw-bg-fixed');
							element.classList.add('bg-streak');
						}
						function lwBgTeamwork() {
							lwRemoveBg();
							element.classList.add('lw-bg-fixed');
							element.classList.add('bg-teamwork');
						}
						function lwBgTrees() {
							lwRemoveBg();
							element.classList.add('lw-bg-fixed');
							element.classList.add('bg-trees');
						}
						function lwBgWatercolor() {
							lwRemoveBg();
							element.classList.add('lw-bg-fixed');
							element.classList.add('bg-watercolor');
						}
						function lwBgTech() {
							lwRemoveBg();
							element.classList.add('bg-tech');
						}
						function lwBgBrick() {
							lwRemoveBg();
							element.classList.add('bg-brick');
						}
						function lwBgBrush() {
							lwRemoveBg();
							element.classList.add('bg-brush');
						}
						function lwBgCrinkle() {
							lwRemoveBg();
							element.classList.add('bg-crinkle');
						}
						function lwBgCubes() {
							lwRemoveBg();
							element.classList.add('bg-cubes');
						}
						function lwBgDiamonds() {
							lwRemoveBg();
							element.classList.add('bg-diamonds');
						}
						function lwBgPaper() {
							lwRemoveBg();
							element.classList.add('bg-paper');
						}
						function lwBgPolka() {
							lwRemoveBg();
							element.classList.add('bg-polka');
						}
						function lwBgPrism() {
							lwRemoveBg();
							element.classList.add('bg-prism');
						}
						function lwBgWood() {
							lwRemoveBg();
							element.classList.add('bg-wood');
						}
						function lwBgLines() {
							lwRemoveBg();
							element.classList.add('lw-bg-fixed');
							element.classList.add('bg-lines');
						}
						function lwBgCamo() {
							lwRemoveBg();
							element.classList.add('bg-camo');
						}
						function lwBgPaint() {
							lwRemoveBg();
							element.classList.add('bg-paint');
						}
						function lwBgTerrazzo() {
							lwRemoveBg();
							element.classList.add('bg-terrazzo');
						}
						function lwBgChroma() {
							lwRemoveBg();
							element.classList.add('bg-chroma');
						}
					</script>

					<div class='modal fade right' id='lwSettings' tabindex='-1' role='dialog' aria-labelledby='lwSettingsLabel'
						aria-hidden='true'>

						<div class='modal-dialog modal-dialog-centered modal-dialog-scrollable' role='document'>

						<div class='modal-content'>
							<div class='modal-header'>
							<h4 class='modal-title w-100' id='lwSettingsLabel'>LiquidWinter Settings</h4>
							<a data-dismiss='modal' data-bs-dismiss='modal' aria-label='Close'>
								<span aria-hidden='true'>&times;</span>
							</button>
							</div>
							<div class='modal-body'>

					<div class='card mb-2'>
					<div class='card-header primary-color'>
					<h5 class='text-white m-0'>Theme:</h5>
					</div>
					<div class='p-2'>
					<div id='theme-select' class='d-flex flex-wrap theme-select justify-content-center'>
						<a class='btn m-1 p-2 btn-sm btn-lw' href='#' rel='http://liquidwinter.com/templates/liquidwinter6pro/css/themes/bugle.css'>Bugle</a>
						<a class='btn m-1 p-2 btn-sm btn-lw' href='#' rel='http://liquidwinter.com/templates/liquidwinter6pro/css/themes/fluent.css'>Fluent</a>
						<a class='btn m-1 p-2 btn-sm btn-lw' href='#' rel='http://liquidwinter.com/templates/liquidwinter6pro/css/themes/froala.css'>Froala</a>
						<a class='btn m-1 p-2 btn-sm btn-lw' href='#' rel='http://liquidwinter.com/templates/liquidwinter6pro/css/themes/fruit.css'>Fruit</a>
						<a class='btn m-1 p-2 btn-sm btn-lw' href='#' rel='http://liquidwinter.com/templates/liquidwinter6pro/css/themes/lcd.css'>LCD</a>
						<a class='btn m-1 p-2 btn-sm btn-lw' href='#' rel='http://liquidwinter.com/templates/liquidwinter6pro/css/themes/material.css'>Material</a>
						<a class='btn m-1 p-2 btn-sm btn-lw' href='#' rel='http://liquidwinter.com/templates/liquidwinter6pro/css/themes/metro.css'>Metro</a>
						<a class='btn m-1 p-2 btn-sm btn-lw' href='#' rel='http://liquidwinter.com/templates/liquidwinter6pro/css/themes/moon.css'>Moon</a>
						<a class='btn m-1 p-2 btn-sm btn-lw' href='#' rel='http://liquidwinter.com/templates/liquidwinter6pro/css/themes/neat.css'>Neat</a>
						<a class='btn m-1 p-2 btn-sm btn-lw' href='#' rel='http://liquidwinter.com/templates/liquidwinter6pro/css/themes/panda.css'>Panda</a>
						<a class='btn m-1 p-2 btn-sm btn-lw' href='#' rel='http://liquidwinter.com/templates/liquidwinter6pro/css/themes/seven.css'>Seven</a>
						<a class='btn m-1 p-2 btn-sm btn-lw' href='#' rel='http://liquidwinter.com/templates/liquidwinter6pro/css/themes/ubuntu.css'>Ubuntu</a>
						<a class='btn m-1 p-2 btn-sm btn-lw' href='#' rel='http://liquidwinter.com/templates/liquidwinter6pro/css/themes/zerus.css'>Zerus</a>
						<a class='btn m-1 p-2 btn-sm btn-lw' href='#' rel='http://liquidwinter.com/templates/liquidwinter6pro/css/themes/no-theme.css'>None</a></div>
					</div>
					</div>

					<div class='card mb-2'>
						<div class='card-header secondary-color'>
						 <h5 class='text-white m-0'>Mode:</h5>
						</div>
						<div class='p-2'>
						<div id='mode-select' class='d-flex flex-wrap justify-content-center'>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwModeLight()'>Light Mode</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwModeDark()'>Dark Mode</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwModeNone()'>Theme Default</a>
						</div>
						</div>
					</div>

					<div class='card mb-2'>
						<div class='card-header primary-color'>
						 <h5 class='text-white m-0'>Background:</h5>
						</div>
						<div class='p-2'>
						<div id='bg-select' class='d-flex flex-wrap justify-content-center'>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgAbstract()'>Abstract</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgCity()'>City</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgDots()'>Dots</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgDust()'>Dust</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgGrunge()'>Grunge</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgHex()'>Hex</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgLines()'>Lines</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgMaterial()'>Material</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgPc()'>PC</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgStreak()'>Streak</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgTeamwork()'>Teamwork</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgTrees()'>Trees</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgWatercolor()'>Watercolor</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgTech()'>Tech</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgBrick()'>Brick</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgBrush()'>Brush</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgCamo()'>Camo</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgChroma()'>Chroma</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgCrinkle()'>Crinkle</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgCubes()'>Cubes</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgDiamonds()'>Diamonds</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgPaint()'>Paint</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgPaper()'>Paper</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgPolka()'>Polka</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgPrism()'>Prism</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgTerrazzo()'>Terrazzo</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwBgWood()'>Wood</a>
							<a class='btn m-1 p-2 btn-sm btn-lw' href='#' onclick='lwRemoveBg()'>None</a>
						</div>
						</div>
					</div>

							</div>
							<div class='modal-footer justify-content-center'>
							<button type='button' class='btn btn-secondary' data-bs-dismiss='modal'>Close</button>
							</div>
						</div>
						</div>
					</div>
					<?php endif; ?>

			</footer>

		</div>

		<div id="float">
			<div id="easy-top"><a href="#top">
				<svg class="img-fluid" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 640 640" xml:space="preserve" enable-background="new 0 0 640 640">
				  <path class="lw-top-arrow" d="M320 0L0 384h192v256h256V384h192L320 0z"/>
				</svg></a>
			</div>
			<jdoc:include type="modules" name="float" />
		</div>

		<div id="code">
			<jdoc:include type="modules" name="code" />

			<?php if ($lwScrollAnim): ?>
				<script>
					$('main *:is\(p,img,h1,h2,h3,h4,h5,h6,li,tr,span,.btn,.item-row,.row,.card\):not(.jarallax-img,#lw-carousel div.carousel-item img), header *:is\(p,img,h1,h2,h3,h4,h5,h6,li,tr,span,.btn,.item-row,.row,.card\):not(.jarallax-img,#lw-carousel div.carousel-item img)').attr('data-aos', 'fade-up');
				</script>
				<script>
					AOS.init();
				</script>
			<?php endif; ?>

			<script>
				window.onload = browserDetect;
				$('.mod-menu').addClass('lw-menu');
				$('aside.sidebar div.sidebarContent ul.mod-list').removeClass('lw-menu');
				$('aside#leftSidebar.sidebar div.sidebarContent ul.mod-list').addClass('lw-menu-v w-100 mb-3');
				$('aside#rightSidebar.sidebar div.sidebarContent ul.mod-list').addClass('lw-menu-v-r w-100 mb-3');
			</script>

			<?php if ($btnClass): ?>
				<script>
					$('.btn').removeClass('btn-lw btn-primary btn-secondary btn-rounded btn-outline btn-success btn-danger btn-warning btn-info btn-light btn-dark btn-outline-primary btn-outline-secondary btn-outline-success btn-outline-danger btn-outline-warning btn-outline-info btn-outline-light btn-outline-dark');
					$('.btn').addClass('<?php echo $btnClass; ?>');
				</script>
			<?php endif; ?>

			<?php if ($lwNav == 0): ?>
				<script>
					var mQuery = window.matchMedia("(min-width: 768px)")
					if (mQuery.matches) {
					  $('#lw-navbar').scrollupbar();
					}
					$('#lw-navbar #lw-navbar-logo img').addClass('lw-navbar-logo');
					$('#lw-navbar ul.nav').removeClass('lw-menu');
					$('#lw-navbar ul.nav').addClass('<?php echo $navBarClass; ?>');
				</script>
			<?php endif; ?>

			<?php if ($lwNav == 1): ?>
				<script>
					$('#lw-topnav').scrollupbar();
					$('#lw-topnav #lw-navmods img').addClass('lw-navbar-logo');
					$('#lw-topnav #lw-navmods ul.nav').removeClass('lw-menu');
					$('#lw-topnav #lw-navmods ul.nav').addClass('<?php echo $navBarClass; ?>');
				</script>
			<?php endif; ?>

			<?php if ($lwNav == 2): ?>
				<script>
					$('#navbarSupportedContent > ul').addClass('navbar-nav <?php echo $navBarClass; ?>');
					$('#navbarSupportedContent > ul').removeClass('lw-menu');
					$('#navbarSupportedContent > ul').removeClass('lw-menu-r');
					$('#navbarSupportedContent > ul > li').addClass('nav-item');
					$('#navbarSupportedContent > ul > li > a').addClass('nav-link');
					$('#navbarSupportedContent > ul > li.deeper').addClass('dropdown');
					$("#navbarSupportedContent > ul > li.deeper > a").addClass('nav-link dropdown-toggle');
					$("#navbarSupportedContent > ul > li.deeper > span").addClass('nav-link dropdown-toggle');
					$("#navbarSupportedContent > ul > li.deeper > a").attr("href", "#");
					$("#navbarSupportedContent > ul > li.deeper > a").attr("id", "navbarDropdown");
					$("#navbarSupportedContent > ul > li.deeper > span").attr("id", "navbarDropdown");
					$("#navbarSupportedContent > ul > li.deeper > a").attr("role", "button");
					$("#navbarSupportedContent > ul > li.deeper > span").attr("role", "button");
					$("#navbarSupportedContent > ul > li.deeper > a").attr("data-bs-toggle", "dropdown");
					$("#navbarSupportedContent > ul > li.deeper > span").attr("data-bs-toggle", "dropdown");
					$("#navbarSupportedContent > ul > li.deeper > a").attr("aria-expanded", "false");
					$("#navbarSupportedContent > ul > li.deeper > span").attr("aria-expanded", "false");
					$('#navbarSupportedContent > ul > li.deeper > ul').addClass('dropdown-menu');
					$('#navbarSupportedContent > ul > li.deeper > ul').attr("aria-labelledby", "navbarDropdown");
					$('#navbarSupportedContent > ul > li.deeper > ul > li a').addClass('dropdown-item');
					$('#navbarSupportedContent > ul > li.deeper > ul > li span').addClass('dropdown-item');
				</script>
			<?php endif; ?>

			<?php if ($navTransform): ?>
				<style>
					@media (min-width:768px) {
						#lw-topnav.top-transform, #lw-navbar.top-transform {
							background-color: transparent !important;
							background-image: linear-gradient(to top, rgba(0,0,0,0) 15%,rgba(0,0,0,0.42) 100%);
							transition: 0.35s all ease;
							font-size:1.1em;
							border-bottom: none;
							box-shadow: none;
						}

						#lw-navbar.top-transform #lw-navbar-inner {
							max-width: none;
							padding:1em;
						}

						#lw-navbar.top-transform #lw-navbar-top {
							display: none;
						}

						.top-transform .lw-navbar-logo {
							display:none;
						}

						.top-transform .lw-navbar-logo .lw_svg_logo, .top-transform .lw-navbar-logo #lw_svg_logo {
							fill: #fff !important;
						}

						.top-transform #lw-navmods ul[class*='lw-menu'] > li > a, .top-transform #lw-navmods ul[class*='lw-menu'] > li > span, .top-transform ul[class*='lw-menu'] > li > a, .top-transform ul[class*='lw-menu'] > li > span {
							color: #fff !important;
							text-shadow:2px 2px 4px #000000;
							font-weight: 400;
						}

						.top-transform ul.lw-menu > li:hover, .top-transform ul.lw-menu > li.active, .top-transform ul.lw-menu > li.active a, .top-transform ul.lw-menu-r > li:hover, .top-transform ul.lw-menu-r > li.active, .top-transform ul.lw-menu-r > li.active a {
							background-color: transparent !important;
							border-bottom: none;
						}

						.top-transform ul[class*=" lw-menu"], .top-transform ul[class^="lw-menu"] {
							align-self: center;
						}
					}
				</style>

				<script>
					$('#lw-topnav').addClass('top-transform');
					$('#lw-navbar').addClass('top-transform');
					$(function(){
					  $(window).scroll(function() {
						 if($(window).scrollTop() >= 100) {
						   $('#lw-topnav').removeClass('top-transform');
						   $('#lw-navbar').removeClass('top-transform');
						   $('.lw-progress-container').removeClass('d-none');

						 }
						else {
						  $('#lw-topnav').addClass('top-transform');
						  $('#lw-navbar').addClass('top-transform');
						  $('.lw-progress-container').addClass('d-none');
						}
					  });
					});
				</script>
			<?php endif; ?>

			<?php if ($navTransformLogo): ?>
			<style>
				.top-transform .lw-navbar-logo {
					display: block;
					max-height: 110px !important;
					max-width: 350px !important;
				}

				#lw-navbar.top-transform #lw-navbar-inner {
					padding:.5em 1em;
				}
			</style>
			<?php endif; ?>

			<?php if ($lwLightBox): ?>
				<script>
					var lightbox = new SimpleLightbox({
						elements: document.querySelectorAll(".gallery a")
					});
				</script>
			<?php endif; ?>

			<?php if ($lwGoogleAnalyticsID): ?>
				<!-- Global site tag (gtag.js) - Google Analytics -->
				<script async src="https://www.googletagmanager.com/gtag/js?id='.$lwGoogleAnalyticsID.'"></script>
				<script>
				  window.dataLayer = window.dataLayer || [];
				  function gtag(){dataLayer.push(arguments);}
				  gtag(\'js\', new Date());

				  gtag(\'config\', \''.$lwGoogleAnalyticsID.'\');
				  <?php if ($lwGoogleAnalytics2): ?>gtag(\'config\', \''.$lwGoogleAnalytics.'\');<?php endif; ?>
				</script>
				<!-- End Google Analytics -->
			<?php endif; ?>

		</div>

		<jdoc:include type="modules" name="debug" style="none" />

    </body>
</html>
