<?php
/***
* @package Joomla.Site
* @subpackage mod_firstmodule
* @license GNU/GPL, see LICENSE.php
* @copyright Copyright (C) 2005 - 2019, Open Source Matters, Inc. All rights reserved.
***/
// no direct access
defined('_JEXEC') or die;
// include the syndicate functions only once

// From: https://www.joomlashack.com/blog/joomla/part-1-make-a-simple-joomla-module/

// require_once dirname(__FILE__).'/helper.php';

// below used for injecting js and css into document head and scripts
use Joomla\CMS\Factory;
$document = Factory::getDocument();

// below used for injecting the admin email for the contact form
$config = JFactory::getConfig();
$mailfrom = $config->get('mailfrom');

// $document->addStyleSheet('/modules/mod_lw_contactform/assets/styles.css');
$document->addScript('/modules/mod_lw_contactform/assets/form.js'); // Form script by Prasanth Janardanan (http://reusableforms.com/d/e2/bootstrap-contact-form-with-validation)
?>

<?php
	$email = $params->get('email');
	$title = $params->get('title');
	$aName = $params->get('aName');
	$contactForm = $params->get('contactForm');
	$contactBlurb = $params->get('contactBlurb');
	$formPanelClass = $params->get('formPanelClass');
	$formClass = $params->get('formClass');
	$blurbClass = $params->get('blurbClass');
	$currentPageUrl = 'http://' . $_SERVER["HTTP_HOST"] . $_SERVER["REQUEST_URI"];
	$customHtml = $params->get('customHtml');
	$nameEmailOrder = $params->get('nameEmailOrder');
	$customHtmlOrder = $params->get('customHtmlOrder');
	$messageOrder = $params->get('messageOrder');
	$bgImg = $params->get('bgImg');
?>

<?php if ($aName) {echo "<div><a name='$aName'></a></div>";}; ?>
<section>
	<div class="lw-hero p-3 p-lg-5
	  <?php if ($formPanelClass) {echo " $formPanelClass";}; ?>"
	  <?php if ($bgImg) {echo " style=\"background: url('$bgImg') center/cover;\"";}; ?>
	>
		<div class="lw-row-md-2 g-md-4 mw-1400">
			<?php if ($contactBlurb): ?>
			<div id="contactBlurb" class="<?php {echo "$blurbClass";}; ?>"><?php {echo "$contactBlurb";}; ?></div>
			<?php endif; ?>
			<div class="align-items-stretch <?php if ($formClass) {echo " $formClass";}; ?>">
				<?php if ($title) {echo "<h2>$title</h2>";}; ?>
                    <form class="d-flex flex-column" role="form" method="post" id="reused_form">
                        
						<div class="mt-3 row<?php if ($nameEmailOrder) {echo " $nameEmailOrder";}; ?>">
                            <div class="col-sm-6 form-group">
                                <label for="name">Your Name:</label>
                                <input type="text" class="form-control" id="name" name="name" required>
                            </div>
                            <div class="col-sm-6 form-group">
                                <label for="email">Email:</label>
                                <input type="email" class="form-control" id="email" name="email" required>
                            </div>
                        </div>
						
						<?php if ($customHtml): ?>
						<div id="customHTML" class="row<?php if ($customHtmlOrder) {echo " $customHtmlOrder";}; ?>">
							<?php {echo "$customHtml";}; ?>
						</div>
						<?php endif; ?>
						
						<div class="mt-3 row<?php if ($messageOrder) {echo " $messageOrder";}; ?>">
                            <div class="col-sm-12 form-group">
                                <label for="message">Message:</label>
                                <textarea class="form-control" type="textarea" id="message" name="message" maxlength="6000" rows="7"></textarea>
                            </div>
                        </div>
						
						<?php if ($email): ?>
						<div class="row" style="visibility:hidden;height:0;">
                            <div class="col-sm-12 form-group">
                                <label for="sendTo">Sent To:</label>
								<input type="text" class="form-control" id="sentTo" name="sentTo" value="<?php {echo "$email";}; ?>" readonly>
                            </div>
                        </div>
						<?php else: ?>
						<div class="row" style="visibility:hidden;height:0;">
                            <div class="col-sm-12 form-group">
                                <label for="sendTo">Sent To:</label>
								<input type="text" class="form-control" id="sentTo" name="sentTo" value="<?php {echo "$mailfrom";}; ?>" readonly>
                            </div>
                        </div>
						<?php endif; ?>
						
						<div class="row" style="visibility:hidden;height:0;">
                            <div class="col-sm-12 form-group">
                                <label for="url">From Page:</label>
								<input type="text" class="form-control" id="url" name="url" value="<?php {echo "$currentPageUrl";}; ?>" readonly>
                            </div>
                        </div>
						
                        <div class="mt-3 row order-5">
                            <div class="col-sm-12 form-group mb-0">
                                <button type="submit" class="btn btn-lg btn-primary" >Send <i class="fas fa-paper-plane"></i></button>
                            </div>
                        </div>
                    </form>
                    <div id="success_message" style="width:100%; height:100%; display:none; "> <h3>Your message has been sent!</h3> </div>
                    <div id="error_message" style="width:100%; height:100%; display:none; "> <h3>Error</h3> Sorry there was an error sending your message. </div>
			</div>
		</div>
	</div>
</section>