<?php
/***
* @package Joomla.Site
* @subpackage mod_firstmodule
* @license GNU/GPL, see LICENSE.php
* @copyright Copyright (C) 2005 - 2019, Open Source Matters, Inc. All rights reserved.
***/
// no direct access
defined('_JEXEC') or die;
// include the syndicate functions only once

// below used for injecting js and css into document head and scripts
use Joomla\CMS\Factory;
$document = Factory::getDocument();

$panelStyles = $params->get('panelStyles');
$title = $params->get('title');
$blurb = $params->get('blurb');
$placeID = $params->get('placeID');
$mapsKey = $params->get('mapsKey');
$reviewUrl = $params->get('reviewUrl');
$minRating = $params->get('minRating');
$rotateReviews = $params->get('rotateReviews');
$maxRows = $params->get('maxRows');

// Form script by Deac Karns (https://github.com/peledies/google-places)
$document->addStyleSheet('/modules/mod_lw_greviews/assets/google-places.css');
$document->addScript('/modules/mod_lw_greviews/assets/google-places.js');
$document->addScript('https://maps.googleapis.com/maps/api/js?v=3.exp&key='.$mapsKey.'&signed_in=true&libraries=places');
?>

<section>

<div class="<?php if ($panelStyles) {echo "$panelStyles";}; ?>">
	<div class="lw-row-tablet">
		<?php if ($title) {echo "<h2 class='text-center pb-1'>$title</h2>";}; ?>
    	<?php if ($reviewUrl): ?>
		<p class="text-center"><a class="btn btn-rounded btn-sm btn-outline-primary" href="<?php {echo "$reviewUrl";}; ?>" target="_new">Leave us a Review!</a></p>
		<?php endif; ?>
    </div>
	<?php if ($blurb) {echo "$blurb";}; ?>
    <div id="google-reviews"></div>
    <script>
    jQuery(document).ready(function( $ ) {
        $("#google-reviews").googlePlaces({
            placeId: '<?php {echo "$placeID";}; ?>'
            , render: ['reviews']
            , min_rating:<?php {echo "$minRating";}; ?>
            , max_rows:<?php {echo "$maxRows";}; ?>
			, map_plug_id: 'map-plug'
			<?php if ($rotateReviews) {echo ", rotateTime:5000";}; ?>
  			, shorten_names: true
        });
    });
    </script>
</div>
	
</section>